/* CSS Document */

.products_heading {
	font-family:Arial;
	font-size:12px;
	text-decoration:none;
	color:#ece6d6;
	}
.products_name {
	font-family:Arial;
	font-size:13px;
	text-decoration:none;
	color:#ebe0c4;
	font-weight:100;
	}
.products_name2 {
	font-family:Arial;
	font-size:11px;
	text-decoration:none;
	color:#ff7700;
	}
.email {
	font-family:Arial;
	font-size:11px;
	text-decoration:none;
	color:#ece6d6;
	}
.text2 {
	font-family:Arial;
	font-size:12px;
	text-decoration:none;
	color:#FF0000;
	}
.text {
	font-family:Arial;
	font-size:11.5px;
	text-decoration:none;
	color:#000000;
	}
.center_text {
	font-family:Arial;
	font-size:12px;
	text-decoration:none;
	color:#ece6d6;
	}
.main_heading {
	font-family:Arial;
	font-size:15px;
	text-decoration:none;
	color:#ece6d6;
	}
.main_heading2 {
	font-family:Arial;
	font-size:17px;
	text-decoration:none;
	color:#ece6d6;
	}
.item_name {
	font-family:tahoma;
	font-size:11px;
	text-decoration:none;
	color:#FFFFFF;
	}
.item_name2 {
	font-family:tahoma;
	font-size:11px;
	text-decoration:none;
	color:#ff7700;
	}
.hg {
    
	text-decoration:underline;
	color:#FF6600;
	}